package main

import (
	"TerraOceanBot/server"
	"io/ioutil"
	"sync"

	"TerraOceanBot/discord"
)

func main() {
	token, _ := ioutil.ReadFile("token.txt")
	wg := sync.WaitGroup{}
	go discord.StartBot(string(token), &wg)
	server.StartServer(8080, &wg)
	wg.Wait()
}
